<?php

function mar_profile_report($user) { ?>
	<h3><?php _e('Your Posts Read Report'); ?></h3>
	<table class="form-table">
		<tr>
			<td>
				<?php
					$args = array(
						'labels' => array(
							'read' => __('Posts Read: '),
							'unread' => __('Posts Unread: '),
							'total' => __('Total Posts on This Site: '),
							'percentage' => __('Percentage of Total Posts Read: '),
						)
					);
					echo mar_list_user_report($args); 
				?>
			</td>
		</tr>
	</table>
<?php
}
add_action( 'show_user_profile', 'mar_profile_report' );
